Subject: pkg/22925 -- qpopper and drac
To: None <>
From: John Nemeth <>
List: tech-pkg
Date: 09/23/2003 23:44:08
     For a couple of years now, qpopper has had native support for
drac, but the qpopper package doesn't have any support for the option.
This means that I have to hack the package, or build qpopper manually
when I want to use it.  Anyways, I've filed PR pkg/22925 with a patch
(cribbed from the teapop package) to fix this.  Could somebody apply
the patch, please?